name = "All of Fabric 6: Vocality Edition"
author = "VF"
version = "1.4.4"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "d34ede9376fa1d463f5b0d18f7489bf78d815a82e86595f98490f722dc0f6385"

[versions]
fabric = "0.14.17"
minecraft = "1.19.2"
